.sorting {
    display:none;
}
.spisok {
    list-style-type:disc;font-size: 1.6rem;
}
.buy-button {
    width:35% !important; font-size:12px !important;
}
.nav-item a:hover {
    color:#fff;text-decoration:underline;
}
h1.section__title {
    font-size: 3rem;
    text-align: center;
}